<!DOCTYPE html>
<html>
    <head>
        <style>
            #grad1 {
                height: 200px;
                background: red; /* For browsers that do not support gradients */
                background: -webkit-linear-gradient(red, yellow); /* For Safari 5.1 to 6.0 */
                background: -o-linear-gradient(red, yellow); /* For Opera 11.1 to 12.0 */
                background: -moz-linear-gradient(red, yellow); /* For Firefox 3.6 to 15 */
                background: linear-gradient(red, yellow); /* Standard syntax (must be last) */
            }
        </style>
    </head>
    <body>

        <h3>Linear Gradient - Top to Bottom</h3>
        <div id="grad1"></div>
    </body>
</html>
